Commit b058b0b3 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Prepare 5.11.80 (19.08.0 beta)

parent ccf46f5f
......@@ -37,22 +37,22 @@ endif()
set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
set(AKONADI_MIMELIB_VERSION "5.11.40")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.11.40")
set(KLDAP_LIB_VERSION "5.11.40")
set(KMAILTRANSPORT_LIB_VERSION "5.11.40")
set(AKONADI_VERSION "5.11.40")
set(KIMAP_LIB_VERSION "5.11.40")
set(AKONADI_MIMELIB_VERSION "5.11.40")
set(AKONADI_MIMELIB_VERSION "5.11.80")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.11.80")
set(KLDAP_LIB_VERSION "5.11.80")
set(KMAILTRANSPORT_LIB_VERSION "5.11.80")
set(AKONADI_VERSION "5.11.80")
set(KIMAP_LIB_VERSION "5.11.80")
set(AKONADI_MIMELIB_VERSION "5.11.80")
set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.11.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Xml DBus Test)
set(PIMCOMMON_LIB_VERSION_LIB "5.11.40")
set(LIBKDEPIM_LIB_VERSION_LIB "5.11.40")
set(LIBKLEO_LIB_VERSION_LIB "5.11.40")
set(PIMCOMMON_LIB_VERSION_LIB "5.11.80")
set(LIBKDEPIM_LIB_VERSION_LIB "5.11.80")
set(LIBKLEO_LIB_VERSION_LIB "5.11.80")
# Find KF5 package
find_package(KF5Wallet ${KF5_MIN_VERSION} CONFIG REQUIRED)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment